Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-58520

new version notification is barely noticeable below dependency errors section

    Details

    • Type: Task
    • Status: Open (View Workflow)
    • Priority: Minor
    • Resolution: Unresolved
    • Component/s: core
    • Labels:
    • Similar Issues:

      Description

      Jenkins 2.185:

       
      Dependency errors:

      Some plugins could not be loaded due to unsatisfied dependencies. Fix these issues and restart Jenkins to restore the functionality provided by these plugins.
      Build Symlink Plugin version 1.0You must update Jenkins from version 2.184 to version 2.185-rc28469.6af78cb11bf8 or later to run this plugin.
      New version of Jenkins (2.185) is available for download (changelog).

       

      Thoughts:

      1. Could use an <hr> to distinguish the jenkins upgrade from the plugins section (or borders around sections?)
      2. Should consider what order we want plugins vs. jenkins upgrades
      3. Perhaps some bold for the jenkins upgrade?

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Unassigned
              Reporter:
              jsoref Josh Soref
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: